@charset "shift_jis";

*{
	margin: 0px;
	padding: 0px;
	}
	
body{
	background: #ffffff;
	}

#layoutgroup {
	position:relative;
	margin:0 auto;
	padding:0;
	width:800px;
}

/*トップページレイアウトここから----------▼*/
#layoutgroup #contentsarea #header {
	position:absolute; top:0px; left:0px;
	width:800px;
	height:100px;
	background-image:url(../img/header_back.gif);
	background-repeat:no-repeat;
	background-color:#000000;
	padding:0;
	margin:0;
}

#layoutgroup #contentsarea #flash {
	position:absolute; top:100px; left:0px;
	width:800px;
	height:273px;
	margin:0;
	padding:0;
	box-sizing: border-box
}

#layoutgroup #contentsarea #navigation {
	position:absolute; top:373px; left:0px;
	width:780px;
	height:25px;
	margin:0;
	padding:5px 10px;
	background:#000000;
}

#layoutgroup #contentsarea #navigation01 {
	position:absolute; top:373px; left:0px;
	width:780px;
	height:25px;
	margin:0;
	padding:5px 10px;
	background:#000000;
}

#layoutgroup #contentsarea #top_contents {
	position:absolute; top:408px; left:0px;
	width:800px;
	height:330px;
	margin:0;
	padding:0;
	background-image:url(../img/top_back.jpg);
}


#layoutgroup #contentsarea #footer {
	position:absolute; top:738px; left:0px;
	float:left;
	width:800px;
	height:100px;
	background-color:#000000;
	padding:0;
	margin:0;
	text-align:center;
}

/*サブページレイアウトここから----------▼*/

#layoutgroup #contentsarea #header01 {
	width:800px;
	height:95px;
	background-image:url(../img/header_back.gif);
	background-repeat:no-repeat;
	padding:0;
	margin:0;
}


#layoutgroup #contentsarea #navigation02 {
	width:780px;
	height:25px;
	margin:0;
	padding:5px 10px;
	background:#000000;
}

#layoutgroup #contentsarea #navigation03 {
	width:780px;
	height:25px;
	margin:0;
	padding:5px 10px;
	background:#000000;
}


#layoutgroup #contentsarea #main_contents {
	float:left;
	width:800px;
	margin:0;
	padding:0 0 20px;
	background-image:url(../img/main_back.gif);
	background-repeat:repeat-y;
	
}

#layoutgroup #contentsarea #main_contents01 {
	width:760px;
	margin:0 20px 0 20px;
	padding:0;
	
}

/* 左・右 */
#layoutgroup #contentsarea #main_contents #left_photo{
	float:left;
	width:470px;
	margin:0;
	padding:0;	
}

#layoutgroup #contentsarea #main_contents #right_sentence{
	float:left;
	width:270px;
	margin:0 0 0 20px;
	padding:0;	
}

/* 左・右--サマトワ仕様 */
#layoutgroup #contentsarea #main_contents #left_photo_400{
	float:left;
	width:400px;
	margin:0;
	padding:0;	
}

#layoutgroup #contentsarea #main_contents #right_sentence_340{
	float:left;
	width:340px;
	margin:0 0 0 20px;
	padding:0;	
}


#layoutgroup #contentsarea #main_contents .type{
	float:left;
	width:760px;
	margin:30px 0 20px;
	padding:0 20px 0;	
}

#layoutgroup #contentsarea #main_contents .type .type01{
	float:left;
	width:760px;
	margin:30px 0 0;
	padding:0;	
}

#layoutgroup #contentsarea #main_contents .type_a{
	float:left;
	width:760px;
	margin:0px 20px 30px;
	padding:0;	
}


#layoutgroup #contentsarea #footer01 {
	float:left;
	width:800px;
	height:50px;
	background-color:#000000;
	padding:0;
	margin:0;
	text-align:center;
}


/*アクセステキスト-----------------------------------*/
#access_wrapper {
	margin:20px auto;
	padding:0;
	width:700px;
	border:none;
}

